# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = alsa-utils
pkgbase = alsa-utils
xdata = pkgtype=pkg
pkgver = 1.2.13-2
pkgdesc = Advanced Linux Sound Architecture - Utilities
url = https://www.alsa-project.org
builddate = 1734132714
packager = Tuxcore <dev@tuxcore.org>
size = 2543316
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = pciutils
depend = psmisc
depend = alsa-lib
depend = libasound.so=2-64
depend = libatopology.so=2-64
depend = ncurses
depend = libformw.so=6-64
depend = libmenuw.so=6-64
depend = libncursesw.so=6-64
depend = libpanelw.so=6-64
depend = libsamplerate
depend = libsamplerate.so=0-64
optdepend = bash: for alsa-info.sh and alsabat-test.sh
optdepend = fftw: for alsabat
makedepend = alsa-lib
makedepend = docbook-xsl
makedepend = fftw
makedepend = libsamplerate
makedepend = ncurses
makedepend = python-docutils
makedepend = systemd
makedepend = xmlto
